import InitLibraryApp from '../components/app'
export default function MediaLibraryInstance(){
    if (window.AAVueMediaLibraryApp === undefined) {
        window.AAVueMediaLibraryApp = InitLibraryApp();
    }

    return window.AAVueMediaLibraryApp;
}
